Subject: New Reply Received - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 16 May 2021 08:28:16 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Delivery  Ticket comment <div>Hi,</div>
<div><br></div>
<div>Please give me idea what is the schedule of my item collection? They can still contact mr on the same registered mobile. Thank you!  <br><br><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Saturday, May 15, 2021, 6:21 PM, Timie Miclat &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv5131053899"><div>
And of course I am willing to return the purchased item that I had as how can I use it if the item is having incomplete parts? Thanks<br><br><br><br><div class="yiv5131053899yqt0021699047" id="yiv5131053899yqt47990">
<div class="yiv5131053899yahoo-quoted-begin" style="font-size:15px;color:#715FFA;padding-top:15px;margin-top:0">On Saturday, May 15, 2021, 6:17 PM, Babyshop &lt;[email-masked]&gt; wrote:</div>
<blockquote class="yiv5131053899iosymail">
<div id="yiv5131053899"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Timiem,<br><br>We apologize for the inconvenience caused.<br> <br>After checking with ourv courier team, we found out that they had contacted you more than 4 times however you were not available as there was no response from your side.<br><br>Kindly confirm if you still wish to return so that we can again ask our team to contact you also provide us your contact number in case you want collection to be attempted again.</div>
<div><br></div>
<div dir="ltr">We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.<br><br>Your Friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></div>
<blockquote></blockquote>
</blockquote>
</div>
</div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2527768